html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}.clear{clear:both;height:0;overflow:hidden;margin:-1px 0 0}div{display:block;}.hidden{display: none}



body {
	line-height:1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #333;
	font-size: 100.01%;
	background: url(../images/page_bg.png) 0 0 repeat-x #4C4D4F;
}


div {
	display: block;
}

a {
	color: #b6b6b6;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#overlay{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1090;
    width: 100%;
    height: 500px;
    background-color: #000;
    filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
    visibility: hidden;
}

#page_wrapper {
	width: 960px;
	margin: 0 auto;
	background: url(../images/page_top_bg.png) 0 0 no-repeat;
}
       
#page {
	position: relative;
}

#page .header {
	height: 90px;
	padding-top: 30px;
}

#page .hauptmenu {
	float: right;
	margin: 13px 0 0 0;
}

#page .hauptmenu ul {
	font-size: 0.9em;
	padding-top: 10px;
}

#page .hauptmenu li {
	float: left;
	display: block;
	width: 100px;
}

#page .hauptmenu li a {
	text-decoration: none;
	display: block;
	padding: 0 0 15px 0;
	width: 100px;
	text-align: center;
	border-bottom: 1px solid #BBBCBC;
	color: #000;
}

#page .hauptmenu li a.aktiv {
	background: url(../images/menu_arrow.png) 50% 100% no-repeat;
}

#page .hauptmenu li a:hover {
	background: url(../images/menu_arrow.png) 50% 100% no-repeat;
	text-decoration: none;
}

#page .subteaser {
	height: 25px;
	background: url(/includes/images/subteaser_bg.png) 0 0 no-repeat;
}

#page .header .logo {
	float: left;
	display: block;
	width: 247px;
	height: 53px;
	background: url(../images/hsg_logo.png) 0 0 no-repeat;
	cursor: pointer;
}

div#teaser {
	position: relative;
	background: #4C4D4F;
	height: 400px;
	width: 960px;
}

div#teaser ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 715px;
	height: 400px;
	float: left;
}
	
	div#teaser ul li {
		position: absolute;
		width: 715px;
		height: 400px;
		overflow: hidden;
	}
	
	#teaser_prev, #teaser_next {
			display: block;
			z-index: 510;
			width: 50px;
			height: 60px;
			cursor: pointer;
			top: 170px;
			position: absolute;
			left: -25px;
			background: url(../images/teaser_btns.png) 0 0 no-repeat transparent;
		}
		
		#teaser_next {
			left: 930px;
			background-position: -958px 0;
		}

#teaser_preview {
	display: block;
	float: left;
	width: 240px;
	height: 400px;
	background: url(../images/teaser_gray.png) 0 0 no-repeat;
	position: relative;
}

#teaser_preview h3 {
	position: absolute;
	top: 20px;
	right: -20px;
	background: url(../images/teaser_preview_header.png) 0 0 no-repeat;
	width: 229px;
	color: #fff;
	padding: 7px 0 0 10px;
	font-weight: normal;
	font-size: 1em;
	height: 32px;
}

#teaser_preview .desc {
	padding: 70px 40px 0 20px;
	color: #fff;
	font-size: 0.9em;
	line-height: 140%;
}

#teaser_preview .desc .title {
	padding: 0 0 10px 0;
	font-size: 1.25em;
}

#news_wrapper {
	padding-top: 40px;
}

#news_wrapper h2 {
	border-bottom: 1px solid #CCCCCC;
    color: #FFFFFF;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-size: 1.4em;
    font-weight: normal;
    margin: 0 0 20px;
    padding: 0 0 5px;
    text-transform: uppercase;
}


div#immoteaser_wrapper {
	display: none;
}
				
div#expose {
	position: absolute;
	z-index: 1100;
	display: none;
	top: 30px;
	width: 880px;
	margin-left:-445px;
	left: 50%;
	background: #efefef;
	padding: 5px;
}

	.exposepage  {
		width: 880px;
	}
	
	.exposepage .header_wrapper {
		padding: 0 25px 0 10px;
		background: #fff;
		position: relative;
	}
	
	
	.exposepage .header_wrapper .close {
		position: absolute;
		right: 5px;
		top: 5px;
		cursor: pointer;
		z-index: 1499;
	}
	
	.exposepage .header {
		background: url(/includes/images/hsg_logo_expose.png) 14px 12px no-repeat;
		border-bottom: 1px solid #CCCCCC;
		height: 15px;
		padding: 50px 0 0 0;
		text-align: right;
	}
	
	.exposepage .header a {
		font-size: 0.7em;
		margin-left: 10px;
	}
	
	.exposepage h3 {
		font-size: 1.1em;
		padding: 30px 0 10px 30px;
		font-weight: normal;
	}
	
	.exposepage .gallery {
		background: #efefef;
		padding: 20px;
	}
	
	
	.exposepage .gallery_left {
		float: left; 
		width: 600px;
		overflow: hidden;
	}
	
	.exposepage .gallery_left div.actionlinks {
		font-size: 0.8em;
		padding: 10px 0 0 0;
		display: block;
		float: left;
		margin: 0 0 0 10px;
	}
	
	.exposepage .gallery_right {
		float: right; 
		overflow: hidden;
		width: 225px;
	}
	
	.exposepage .gallery_right .right {
		float: right; 
		margin: 0 0 10px 10px;
	}
	
	.exposepage .meta {
		padding: 20px 0px 20px 30px;
		font-size: 0.8em;
		background: #fff;
	}
	
	.exposepage .meta p {
		padding: 5px 0 15px 0;
	}
	
	.exposepage .daten {
		float: left;
		width: 475px;
		line-height: 120%;
		padding-right: 30px;
	}
	
	.exposepage .kontakt {
		float: left;
		width: 325px;
	}
	
	.exposepage .ansprechpartner {
		height: 111px;
    	line-height: 130%;
    	padding: 17px 0 0 7px;
	}
	
	.exposepage .ansprechpartner th {
		width: 75px;
		text-align: left;
		vertical-align: top;
		font-weight: normal;
	}
	
	.exposepage .ansprechpartner ts {
		vertical-align: top;
	}
	
	.exposepage .form .area,
	#content_text .form .area {
		padding: 10px 0 3px 7px;
		line-height: 130%;
	}
	
	#content_text .form .area {
		width: 430px;
		padding: 0 0 15px 0px;
		
	}

	
	.exposepage .form .thx,
	#content_text .form .thx {
		padding: 20px 0 0 7px;
		line-height: 130%;
	}
	
	.exposepage .form td,
	#content_text .form td {
		padding: 0 10px 8px 0;
		vertical-align: top;
	}
	
	.exposepage .form input.textfield,
	#content_text .form input.textfield {
		border: 1px solid #c4c4c4;
		background: #999;
		width: 145px;
		font-size: 1em;
		padding: 3px 0;		
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		color: #fff;
	}
	
	#content_text .form input.textfield {
		width: 200px;	
	}
	
	.exposepage .form .error,
	#content_text .form input.error,
	#content_text .form textarea.error {
		border: 1px solid #cc0033 !important;
	}
	
	.exposepage .form input.larger {
		width: 304px;
	}
	
	#content_text .form input.larger {
		width: 412px;
	}
	
	.exposepage .form textarea,
	#content_text .form textarea {
		width: 304px;
		border: 1px solid #c4c4c4;
		background: #999;
		height: 50px;
		font-size: 1em;
		padding: 3px 0;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		color: #fff;
	}
	
	#content_text .form textarea {
		width: 412px;
		height: 150px;
	}

	.exposepage .form div.button,
	#content_text .form div.button {
		padding: 0px 11px 0 0;
	}
	
	#content_text .form div.button {
		width: 413px;
	}
	
	.exposepage div.button span,
	#content_text .form div.button span {
		float: right;
		width: 145px;
		height: 20px;
		cursor: pointer;
		background: url(/includes/images/expose_infos_btn.jpg) no-repeat;
	}
	
div.ajax_loading {
	background: #fff url(/includes/images/ajax_load.gif) 50% 50% no-repeat;
	height: 300px;
}

.bild375_gray_wrapper {

}

.bild375_gray_inner {

}

.bild184_gray_wrapper {

}

.bild184_gray_inner {

}

.bild207_white_wrapper {
	background: url(/includes/images/bild207_white_1.jpg) top center no-repeat;
	width: 228px;
}

.bild207_white_wrapper img {
	border: 5px solid #fff;
}

.bild207_white_wrapper img:hover {
	border: 5px solid #ccc;
}

.bild207_white_inner {
	background: url(/includes/images/bild207_white_2.jpg) bottom center no-repeat;
	padding: 3px 0 6px 4px;
}

.bild292_white_wrapper {
	background: url(/includes/images/bild292_white_1.jpg) top center no-repeat;
	
	width: 319px;
}

.bild292_white_inner {
	background: url(/includes/images/bild292_white_2.jpg) bottom center no-repeat;
	padding: 4px 0 5px 7px;
}

.bild292_white_wrapper img {
	border: 5px solid #fff;
}

.bild292_white_wrapper img:hover {
	border: 5px solid #ccc;
}


#footer {
	border-top: 1px solid #919293;
	padding: 15px 0;
	color: #fff;
	font-size: 0.8em;
	text-align: center;
}

#footer a {
	color: #fff;
}


#immo_auswahl {
	font-size:0.9em;
	height:40px;
	padding-top: 50px;
}

#immo_auswahl .row {
	cursor: pointer;
	float: left;
	margin-right: 20px;
	width: 130px;	
	color: #ccc;
}

#immo_auswahl .row a {
	color: #ccc;
}


#immo_auswahl .cb {
	float: left;
	height: 11px;
	width: 11px;
	margin-right: 10px;
	border: 1px solid #fff;
	background: #ccc;
	cursor: pointer;
}

#immo_auswahl .checked .cb {
	background: #cc0033;
	border: 1px solid #fff;
}

#immo_auswahl .button {
	text-align: right;
	padding: 10px 40px 0 0;
}

#immo_auswahl .button input {
	border: 1px solid #E2E2E2;
	background: #fff;
	color: #cc0033;
	font-size: 0.9em;
}

#immo_wrapper {
	font-size: 0.9em;
	color: #ccc;
}

#immo_wrapper li.immo_item {
	border-bottom: 1px solid #919293;
	padding: 0 0 10px 0;
	margin: 0 0 17px 0;
}

#immo_wrapper li.last {
	border-bottom: none;
}

#immo_wrapper li.immo_item .pic {
	float: left;
	width: 275px;
	margin-right: 30px;
}

#immo_wrapper li.immo_item .content {
	float: left;
    width: 645px;
}

#immo_wrapper li.immo_item .content h3 {
	padding: 2px 0 10px 0;
	font-size: 1em;
	font-weight: normal;
}

#immo_wrapper li.immo_item .content h3 a {
	color: #fff;
}

#immo_wrapper li.immo_item .content .desc {
	padding: 0 0 10px 0;
}

table.tabellarisch {
	display: block;
	font-size: 0.9em;
}

table.tabellarisch th {
	width: 110px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	padding: 0 0 3px 0;
}

table.tabellarisch td {
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	padding: 0 0 3px 0;
}

#content_text {
	float: left;
	font-size: 0.8em;
	padding: 50px 0 0 0;
	width: 430px;
	line-height: 130%;
	color: #ccc;
	margin-right: 40px;
}

.floatright {
	float: right !important;
	margin: 0 10px 0 0 !important;
}

#content_text h1,
#content_text h2,
#graybox_wrapper h1,
#graybox_wrapper h2 {
	border-bottom: 1px solid #CCCCCC;
    color: #FFFFFF;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-size: 1.4em;
    font-weight: normal;
    margin: 0 0 20px;
    padding: 0 0 5px;
    text-transform: uppercase;
}

#content_text h3,
#content_text h4 {
	color: #cc0033;
	font-size: 1.0em;
	font-weight: normal;
	padding: 10px 0 5px 0;
}

#content_text p {
	padding: 0 0 5px 0;
}

#graybox_wrapper {
	line-height: 130%;
	color: #fff;
	width: 480px;
	padding: 50px 0 0 0;
	float: left;
	font-size: 0.9em;
}


.floatleft {
	float: left !important;
	margin: 0 0 0 12px !important;
}

#graybox_wrapper p {	
	padding: 0 0 5px 0;
}

#projekte_wrapper {
	padding: 0;
}

#projekte_wrapper h1 {
	border-bottom: 1px solid #CCCCCC;
    color: #FFFFFF;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-size: 1.4em;
    margin: 0 0 20px;
    font-weight: normal;
    padding: 0 0 5px;
    text-transform: uppercase;
}
#projekte_wrapper h2 {
    color: #cccccc;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-size: 1.3em;
    font-weight: normal;
    padding: 0 0 10px;
    text-transform: uppercase;
}
#projekte_wrapper h3 {
    color: #ccc;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-size: 1.1em;
    font-weight: normal;
    padding: 20px 0 5px;
    text-transform: uppercase;
}


#projekte_wrapper ul.projekte {
}

#projekte_wrapper ul.projekte li {
	float: left;
	width: 285px;
	overflow: hidden;
	margin-bottom: 10px;
	margin-right: 45px;
}

#projekte_wrapper ul.projekte li.last {
	margin-right: 0;
}

#projekte_wrapper ul.projekte li a {
	position: relative;
	display: block;
}

#projekte_wrapper ul.projekte li span.image {
	width: 275px;
	height: 240px;
	border: 5px solid #fff;
	display: block;
}

#projekte_wrapper ul.projekte li:hover span.image {
	border: 5px solid #efefef;
}

#projekte_wrapper ul.projekte li a,
#projekte_wrapper ul.projekte li a:hover {
	color: #fff;
	text-decoration: none;
}


#projekte_wrapper ul.projekte li span.label {
	position: absolute;
	z-index: 500;
	background: #000;  
	filter:alpha(opacity=85);
    -moz-opacity: 0.85;
    opacity: 0.85;
    color: #fff;
    text-align: center;
    padding: 9px 5px 0 5px;
    display: block;
    width: 265px;
    height: 44px;
    font-size: 0.8em;
    left: 5px;
}

#projekte_wrapper ul.projekte li span.label span {
    display: block;
    font-weight: bold;
    padding: 0 0 3px 0;
    font-size: 1.2em;
}


#projekte_wrapper ul.projekte li.newLine {
	clear: both;
}

#projekt_teaser_wrapper {
	background: none repeat scroll 0 0 #4C4D4F;
    height: 380px;
    overflow: hidden;
    padding: 10px 0;
    position: relative;
}


#projekt_teaser_wrapper .stage_wrapper {
	overflow: hidden;
	height: 390px;
	width: 960px;
}

#projekt_teaser_wrapper .stage {
	width: 19999px;
	padding: 0 60px;
}

#projekt_teaser_wrapper .stage img {
	border: 1px solid #E3E3E3;
	margin-right: 10px;
}
		
	
	div#projekt_teaser_wrapper .b1_bg,	
	div#projekt_teaser_wrapper .b2_bg {
		position: absolute;
		z-index: 515;
		width: 50px;
		cursor: pointer;
		height: 400px;
		top: 0;
		background: #000;    
		filter:alpha(opacity=60);
    	-moz-opacity: 0.6;
    	opacity: 0.6;
	}
	
	div#projekt_teaser_wrapper .b1_bg {		
		left: 0;
	}
	
	div#projekt_teaser_wrapper .b2_bg {		
		right: 0;
	}
	
	div#projekt_teaser_wrapper .b1 {
		position: absolute;
		z-index: 515;
		width: 22px;
		cursor: pointer;
		height: 220px;
		top: 90px;
		left: 13px;
		background: url(/includes/images/immo_teaser_btn.png) left no-repeat;
	}
	
	div#projekt_teaser_wrapper .b2 {
		position: absolute;
		z-index: 515;
		width: 22px;
		cursor: pointer;
		height: 220px;
		top: 90px;
		right: 13px;
		background: url(/includes/images/immo_teaser_btn.png) right no-repeat;
	}
.content_top_padding {
	padding: 50px 0 0 0;
}
#projekt_text {
	float: left;
	width: 630px;
	font-size: 0.9em;
	line-height: 140%;
	color: #fff;
}

#projekt_text ul li {
	background: url(/includes/images/red_arrow.gif) 0 6px no-repeat;
    padding: 0 0 5px 10px;
}

#projekt_details {
	float: right;
	width: 270px;
	font-size: 0.9em;
	line-height: 140%;
	color: #fff;
}

#projekt_details h3 {
    color: #ccc;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-size: 1.1em;
    font-weight: normal;
    padding: 20px 0 5px;
    text-transform: uppercase;
}

#projekt_details h4 {
	font-size: 1em;
	font-weight: bold;
	padding: 10px 0 5px 0;
	color: #b6b6b6;
}

ul.news li {
	float: left;
	margin-right: 59px;
	width: 280px;
}


ul.news li.last {
	margin-right: 0;
}

ul.news .image,
.person_text .bild,
#immo_wrapper .pic,
.bild275,
.fullnews .image {
	padding-bottom: 15px;
	background: url(../images/bild_bottom_bg1.png) 50% 100% no-repeat;
	display: block;
	margin-bottom: 10px;
}

ul.news .image a,
.fullnews .image a {
	display: block;
	height: 185px;
}

ul.news li span.date {
	font-size: 0.8em;
	display: block;
	color: #ccc;
	padding: 0 0 0 0;;
}

ul.news li div.title {
	color: #FFFFFF;
    display: block;
    font-size: 1em;
    font-weight: normal;
    padding: 0 0 5px;
    line-height: 130%;
}

ul.news li div.text {
	display: block;
	color: #fff;
}

ul.news li a {
	color: #ccc;
}

ul.news li a.weiterlesen {
	font-size: 0.9em;
}


ul.pagination {
	float: right;
}

ul.pagination li {
	display: table-cell;
}

ul.pagination li a,
ul.pagination li.active span {
	display: block;
	text-align: center;
	font-size: 0.8em;
	line-height: 100%;
	margin-left: 5px;
	padding: 3px 5px;
	border: 1px solid #CCCCCC;
}

ul.pagination li.active span {
	border: 1px solid #fff;
	font-weight: bold;
}

.page_column1 {
	float: left;
	width: 625px;
	padding-top: 50px;
}

.page_column2 {
	float: right;
	width: 280px;
	padding-top: 50px;
}

.text {
	font-size: 0.9em;
	color: #fff;
	line-height: 130%;
}

.text p {
	padding-bottom: 10px;
	font-size: 0.9em;
}

.text h2 {
	border-bottom: 1px solid #CCCCCC;
    color: #FFFFFF;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-size: 1.4em;
    margin: 0 0 20px;
    font-weight: normal;
    padding: 0 0 5px;
    text-transform: uppercase;
}

.text h3 {
    color: #FFFFFF;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-size: 1.3em;
    font-weight: normal;
    margin: 20px 0 10px;
    padding: 0 0 5px;
    text-transform: uppercase;
}

.text h4 {
    color: #FFFFFF;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-size: 1.1em;
    font-weight: normal;
    padding: 0 0 5px;
    text-transform: uppercase;
}



#news_wrapper h2 {
	padding: 0 0 5px 0;
	color: #fff;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
	font-size: 1.2em;
	font-weight: normal;
}

#news_wrapper h2 span {
	color: #ccc;
	font-size: 0.8em;
	font-weight: normal;
	margin-right: 10px;
}

.fullnews {
	float: left;
	width: 600px;
}

.fullnews .image {
	float: left;
	margin-right: 20px;
	width: 275px;
}

.allnews {
	float: right;
	width: 300px;
}

.allnews ul.news li {
	float: none;
	padding-bottom: 5px;
	line-height: 120%;
}

.allnews ul.news li .title a {
	font-weight: normal;
	color: #fff;
	font-size: 0.75em;
	line-height: 120%;
}

.allnews ul.news li span.date {
	font-size: 0.8em;
}

.allnews .jahre {
	height: 20px;
	border-bottom: 1px solid #fff;
	margin-bottom: 20px;
}

.allnews .jahre a {
	display: block;
	float: left;
	margin-right: 5px;
	text-align: center;
	width: 57px;
	height: 17px;
	color: #fff;
	overflow: hidden;
	font-size: 12px;
	padding-top: 3px;
}

.allnews .jahre a.aktiv,
.allnews .jahre a:hover {
	background: url(../images/jahrmarker.png) 0 0 no-repeat;
	text-decoration: none;
}